Scrum - To do #887

User story # 818 (Resolved): As a user | want to edit PBls & tasks directly in PB & task boards

Add edition in Sprint task board
2014-09-29 23:12 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 3a1fbfad - 2014-10-01 20:39 - Emilio Gonzalez Montafa
#887

e Added edition of PBIs & tasks in the Sprint board view.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1704 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision 4610765c¢ - 2014-10-04 12:20 - Emilio Gonzalez Montana
#887

e Fix read_only variable in definition when changing issue assignee or adding time spent on issue context menu.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1706 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-10-01 22:39 - Emilio Gonzalez Montaha

- Status changed from New to Resolved

#2 - 2014-10-01 22:39 - Emilio Gonzalez Montaha

- Assignee set to Emilio Gonzalez Montaha
